PDA

View Full Version : GPD Error on Upgrade 8.4 to 10.4



ronc55
May 1st, 2010, 05:03 AM
I attempted to go the upgrade route with "Update Manager" and got the following error and it wouldn't proceed. Anyone have any ideas how to fix it. Thanks

"W: GPG error: http://ppa.launchpad.net hardy Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 60D11217247D1CFF" Quotes are mine

ronc55
May 7th, 2010, 05:49 PM
Am I the only one with this error? Any suggestions - anyone.

Soul-Sing
May 7th, 2010, 06:34 PM
Did you get a message via update-manager to upgrade to 10.4? afaik this should only be possible after the 10.4.1 release in July this year.

ronc55
May 10th, 2010, 03:45 PM
Thank you for getting back to me. All I have seen about doing the upgrade was that it was possible, didn't see anything on timing. I will wait for 10.04.1 to come out in July.

frogging
May 18th, 2010, 01:05 AM
If I upgrade will I loss all my Personal folders. I have a dropbox account and have put all my stuff in there but I'm not that good at programing and don't want to have to add every thing.

I have a install disk (Sorry Live Disk) for Ubuntu 10.4 Yes you can see I'm a windozer. :guitar: Go ahead sing me the dozer blues. OK so you got that out of your system now? Good then on to helping me!

I have Ubuntu 8.4 now or should I wait and do it from updates.

Also I had 9.10 on this machine and the updater asked me if I wanted 10.4 and I said yes so why do we have to wait till July to update from 8.4. Maybe I just thought of the answer. 8.4 and 10.4 are LTS's 8.10-9.10 are not so It wants you to have a stable system so it gives you the opition to upgrade. maybe I'm right maybe I'm wrong 50/50 chance here :guitar:

Hey if I get this right does that mean I'm not a newbe anymore :P ?